Error

two or more packages specified (libavfilter6 libsane-extras)